<<<<<<< HEAD ======= RendererInfo | SDF-2D - v0.7.6 >>>>>>> 2454f2f37d581c69f5d0c844a028712ddbc0a1cc

### Hierarchy

- RendererInfo

### Indexable

[k: string]: any

## Index

### Properties

- extensions
- floatInterpolationEnabled
- isWebGL2
- programCount
- renderPasses
- renderer
- sdf2dVersion
- startupTimeInMilliseconds
- vendor

## Properties

### extensions

extensions: {}

<<<<<<< HEAD
- Defined in graphics/rendering/renderer/renderer-info.ts:6
=======
- Defined in graphics/rendering/renderer/renderer-info.ts:6
>>>>>>> 2454f2f37d581c69f5d0c844a028712ddbc0a1cc

#### Type declaration

- ##### [name: string]: boolean

### Optional floatInterpolationEnabled

floatInterpolationEnabled: undefined | false | true

<<<<<<< HEAD
- Defined in graphics/rendering/renderer/renderer-info.ts:7
=======
- Defined in graphics/rendering/renderer/renderer-info.ts:7
>>>>>>> 2454f2f37d581c69f5d0c844a028712ddbc0a1cc

### isWebGL2

isWebGL2: boolean

<<<<<<< HEAD
- Defined in graphics/rendering/renderer/renderer-info.ts:2
=======
- Defined in graphics/rendering/renderer/renderer-info.ts:2
>>>>>>> 2454f2f37d581c69f5d0c844a028712ddbc0a1cc

### Optional programCount

programCount: undefined | number

<<<<<<< HEAD
- Defined in graphics/rendering/renderer/renderer-info.ts:8
=======
- Defined in graphics/rendering/renderer/renderer-info.ts:8
>>>>>>> 2454f2f37d581c69f5d0c844a028712ddbc0a1cc

### renderPasses

renderPasses: { distance: { drawableCount?: undefined | number; drawnDrawableCount?: undefined | number; renderScale?: undefined | number; tileCount?: undefined | number }; lights: { drawnDrawableCount?: undefined | number; renderScale?: undefined | number } }

<<<<<<< HEAD
- Defined in graphics/rendering/renderer/renderer-info.ts:9
=======
- Defined in graphics/rendering/renderer/renderer-info.ts:9
>>>>>>> 2454f2f37d581c69f5d0c844a028712ddbc0a1cc

#### Type declaration

- ##### distance: { drawableCount?: undefined | number; drawnDrawableCount?: undefined | number; renderScale?: undefined | number; tileCount?: undefined | number }

  - ##### Optional drawableCount?: undefined | number

  - ##### Optional drawnDrawableCount?: undefined | number

  - ##### Optional renderScale?: undefined | number

  - ##### Optional tileCount?: undefined | number

- ##### lights: { drawnDrawableCount?: undefined | number; renderScale?: undefined | number }

  - ##### Optional drawnDrawableCount?: undefined | number

  - ##### Optional renderScale?: undefined | number

### Optional renderer

renderer: undefined | string

<<<<<<< HEAD
- Defined in graphics/rendering/renderer/renderer-info.ts:4
=======
- Defined in graphics/rendering/renderer/renderer-info.ts:4
>>>>>>> 2454f2f37d581c69f5d0c844a028712ddbc0a1cc

### Optional sdf2dVersion

sdf2dVersion: undefined | string

<<<<<<< HEAD
- Defined in graphics/rendering/renderer/renderer-info.ts:5
=======
- Defined in graphics/rendering/renderer/renderer-info.ts:5
>>>>>>> 2454f2f37d581c69f5d0c844a028712ddbc0a1cc

### Optional startupTimeInMilliseconds

startupTimeInMilliseconds: undefined | number

<<<<<<< HEAD
- Defined in graphics/rendering/renderer/renderer-info.ts:21
=======
- Defined in graphics/rendering/renderer/renderer-info.ts:21
>>>>>>> 2454f2f37d581c69f5d0c844a028712ddbc0a1cc

### Optional vendor

vendor: undefined | string

<<<<<<< HEAD
- Defined in graphics/rendering/renderer/renderer-info.ts:3
=======
- Defined in graphics/rendering/renderer/renderer-info.ts:3
>>>>>>> 2454f2f37d581c69f5d0c844a028712ddbc0a1cc